 body {
            background-color: black;
        }

        h1 {
            text-align: center;
            font-size: 30px;
            color: darkred;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 0 0 25px 25px;
        }

        h2 {
            text-align: center;
            font-size: 30px;
            color: darkred;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 0 0 25px 25px;
        }

        img {
            height: 250px;
            width: 250px;
        }

        video {
            height: 300px;
            width: 300px;
        }

        h3 {
            text-align: center;
            font-size: 50px;
            color: darkred;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 0 0 25px 25px;
        }
        h4 {
            text-align: center;
            font-size: 50px;
            color: darkred;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 0 0 25px 25px;
        }